div#overlaySpinner {
	z-index: 11;
	position: absolute;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(/img/autocomplete/spinner.gif);
	width: 50px;
	height: 50px;
}

td#overlayWindow div#overlayHead {
	text-align: right;
}
td#overlayWindow div#overlayHead a {
	position: relative;
	bottom: 15px;
	left: 5px;
	font-size: 18px;
	cursor: pointer;
}
td#overlayWindow div#overlayHead a {text-decoration: none;}
div#overlayWindow div#overlayContent {padding: 4px;}
div#messages {
	font-size: 16px;
	padding: 2px;
	color: #555753;
	text-transform: uppercase;
	width: 98%;
	text-align: center;
	border: 1px solid #888a85;
	background-color: #cbe2b5;
	overflow: hidden;
	position: absolute;
	z-index: 9;
	top: 1px;
}
div.white {background-color: #eeeeec;}